body {
    padding: 0;
    margin: 0;
    font-family: 'HelveticaNeue-Roman';
    background:#f1f1f1;
}

* {
    box-sizing: border-box;
}

@font-face {
    font-family: 'HelveticaNeue-Bold';
    src: url('fonts/HelveticaNeue-Bold.eot');
    src: url('fonts/HelveticaNeue-Bold.eot?#iefix') format('embedded-opentype'), url('fonts/HelveticaNeue-Bold.svg#HelveticaNeue-Bold') format('svg'), url('fonts/HelveticaNeue-Bold.ttf') format('truetype'), url('fonts/HelveticaNeue-Bold.woff') format('woff'), url('fonts/HelveticaNeue-Bold.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

.font-HelveticaNeue-Bold {
    font-family: 'HelveticaNeue-Bold';
}

@font-face {
    font-family: 'HelveticaNeue-Roman';
    src: url('fonts/HelveticaNeue-Roman.eot');
    src: url('fonts/HelveticaNeue-Roman.eot?#iefix') format('embedded-opentype'), url('fonts/HelveticaNeue-Roman.svg#HelveticaNeue-Roman') format('svg'), url('fonts/HelveticaNeue-Roman.ttf') format('truetype'), url('fonts/HelveticaNeue-Roman.woff') format('woff'), url('fonts/HelveticaNeue-Roman.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

.font-HelveticaNeue-Roman {
    font-family: 'HelveticaNeue-Roman';
}

@font-face {
    font-family: 'HelveticaNeueLTStd-Bd';
    src: url('fonts/HelveticaNeueLTStd-Bd.eot');
    src: url('fonts/HelveticaNeueLTStd-Bd.eot?#iefix') format('embedded-opentype'), url('fonts/HelveticaNeueLTStd-Bd.svg#HelveticaNeueLTStd-Bd') format('svg'), url('fonts/HelveticaNeueLTStd-Bd.ttf') format('truetype'), url('fonts/HelveticaNeueLTStd-Bd.woff') format('woff'), url('fonts/HelveticaNeueLTStd-Bd.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}


/* cookie css */
.privacy-banner {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    max-width: 100%;
    padding: 1rem .5rem;
    background: #003399;
    z-index: 1030;
    color: #fff;
    font-size: 14px;
    margin: 0;
  }
  .banner-wrapper {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    display: flex;
    position: relative;
    align-items: center;
  }
  .privacy-banner p {
    margin: 0;
    color: #fff;
    text-align: center;
    font-weight: 400;
    font-size: 16px;
  }
  .privacy-banner .banner-wrapper p {
      padding-right: 3rem;
  }
  
  .privacy-banner a {
    text-decoration: none;
    margin: 20px auto 0 auto;
    display: block;
    max-width: 150px;
  }
  
  .privacy-banner a:hover {
    text-decoration: underline;
  }
  
  .privacy-banner button {
    position: absolute;
    right: 5px;
    top: calc(50% - 12.5px);
    color: #fff;
    outline: 0;
    height: 25px;
    width: 25px;
    border: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.35rem;
    font-weight: 700;
    border-radius: 50%;
    text-align: center;
    padding: 0;
  }
  
  .banner-learn {
    color: #000;
  }
  
  .banner-accept {
    padding: 7px 15px;
    background: #fff;
    text-align: center;
    color: #039;
    text-decoration: none;
    border-radius: 5px;
    width: 80%;
  }
  
  @media (min-width: 768px) {
    .privacy-banner {
      padding: 0.5rem .5rem;
    }
    .privacy-banner a {
      display: inline-block;
      margin: 0 10px;
    }
  }
  /* cookie css */

a:hover{
   text-decoration: none;
}
header {
    background: url(../images/header-bg.png) no-repeat;
    background-size: 100% 100%;
}
small{
    font-size: 12px;
}

.logo-img {
    width: 96px;
}

.enquiry-btn {
    background: white;
    padding: 4px 6px;
    border: none;
    cursor: pointer;
    font-size: 14px;
}

.enquiry-btn a {
    color: black;
    text-decoration: none;
}

.banner-heading h1 {
    font-weight: 600;
    font-size: 28px;
    color: #008cd2;
    font-family: 'HelveticaNeue-Bold';
}

.banner-right-img {
    text-align: center;
}



.content-heading-h1, .content-heading-2 {
    font-weight: bolder;
    font-size: 18px;
    text-align: center;
    font-family: 'HelveticaNeue-Bold';
}

.banner-right h3 {
    font-size: 20px;
    font-family: 'HelveticaNeue-Roman';
}
.coi-image{
    visibility: visible;
}
.init-coi {
    position: relative;
}

.text-on-image {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.yellow-bg {
    background: url(../images/yellow-bg-mb.png) no-repeat;
    background-size: 100% 100%;
}

.yellow-bg h5 {
    font-family: 'HelveticaNeueLTStd-Bd';
    font-size:18px;
}

.mrp-bg {
    background-image: linear-gradient(#606060, #060606);
    border-radius: 15px;
}

.mrp-btn {
    border: 0;
    font-size: 16px;
    color: white;
    background: none;
    cursor: default !important;
}
.mrp-btn span{
    text-decoration: line-through;
}

.epson-printers h1 {
    font-size: 36px;
    font-family: 'HelveticaNeue-Bold';
}

li {
    font-family: 'HelveticaNeue-Roman';
}

@media screen and (max-width: 510px){
    .epson-printers .col-md-6 ul {
    margin: 10px 10%;
}
}

@media (max-width: 768px) {
    div#layer1 {
        display: contents;
        position: unset;
    }
    #sub_button {
        background: url(../images/submit-yellow.png) no-repeat;
        width: 100%;
        border: none;
        background-size: 100% 100%;
    }
  
}

@media (min-width:768px) {
    .banner-heading h1 {
        font-weight: 600;
        font-size: 31px;
    }
    .text-on-image {
        position: absolute;
        width: 100%;
        height: 100%;
        left: 0;
        top: 42px;
    }
    #sub_button {
        background: url(../images/submit-yellow.png) no-repeat;
        width: 100%;
        border: none;
        background-size: 100% 100%;
    }
}

@media (min-width:992px) {
    .content-heading-h1, .content-heading-2 {
    font-weight: bolder;
    font-size: 24px;
    text-align: center;
    font-family: 'HelveticaNeue-Bold';
}
    .banner-left img {
        width: 86%;
    }
    .banner-heading h1 {
        font-size: 46px;
        letter-spacing: 1px;
        line-height: 62px;
    }
    .banner-right-img {
        text-align: left;
    }
    .banner-right h3 {
        font-size: 28px;
    }
    
/*    section.main-section {*/
/*       background: url(../images/content-img-2.png) no-repeat;*/
/*       background-size: 100% 30%;*/
/*}*/

.coi-image{
  visibility: hidden;
}
    .content-heading-h1 {
        font-weight: bolder;
        font-size: 43px;
    }
    .text-on-image {
        position: absolute;
        width: 72%;
        height: 100%;
        left: 0;
        top: 42px;
    }
    .content-heading-2 {
        font-weight: bolder;
        font-size: 32px;
        text-align: center;
        /*margin-top: 146px !important;*/
        padding-top: 27px;
    }
    .epson-printers h1 {
        font-size: 42px;
    }
    li {
        font-size: 18px;
        font-family: 'HelveticaNeue-Roman';
    }
    #sub_button {
        background: url(../images/submit-yellow.png) no-repeat;
        width: 100%;
        border: none;
        background-size: 100% 100%;
    }
    
    #layer1 {
    position: absolute;
    right: 6px;
    margin-top: 30px;
    z-index: 10;
    width: 289px;
    color: #000;
    padding: 5px 0;
    top: 0px;
}
#layer2 {
    visibility: hidden;
    background-color: #009cff;
    position: absolute;
    margin-top: 220px;
    padding-right: 0px;
    z-index: 5;
    width: 240px;
    right: 25px;
    border-width: thin;
    border-style: solid;
    border-color: #fff !important;
    color: #fff;
    font-size: 13px;
    height: 80px;
    vertical-align: middle;
    padding: 20px;
    text-align: center;
    top: 10px;
}
}


@media (max-width: 1025px)  and (orientation: landscape){
    .banner-right h3 {
    font-size: 26px;
}
    .banner-heading h1 {
    font-size: 34px;
    letter-spacing: 1px;
    line-height: 47px;
 }
 /*.col-lg-12.img-background.p-lg-0 {*/
 /*   margin-bottom: 100px;*/
 /* }*/
#layer1 {
    position: absolute;
    right: 0px;
    margin-top: 30px;
    z-index: 10;
    width: 273px;
    color: #000;
    padding: 5px 0;
    /* top: 146px; */
 }
 .coi-image {
   visibility: visible;
}
.contactFormMain {
    padding: 12px 15px !important;
}
  section.main-section {
    background: none;
}
}


.contactFormMain {
    background-color: #18202c;
    padding: 12px 20px;
}

.contactFormMain .heading {
    font-family: 'HelveticaNeue-Bold';
    color: #fff;
    font-size: 16px;
}

.contactFormMain .sub-heading {
     font-family: 'HelveticaNeue-Roman';
    color: #fff;
    font-size: 12px;
    line-height: 18px;
}

.contactFormMain input[type="text"].error, .contactFormMain input[type="email"].error, .contactFormMain select.error, .contactFormMain textarea.error, .contactFormMain input[type="text"]:focus, .contactFormMain input[type="email"]:focus, .contactFormMain select:focus, .contactFormMain textarea:focus {
    border: 1px solid #fff !important;
    outline: none !important;
}

.contactFormMain input[type="text"], .contactFormMain input[type="email"], .contactFormMain select, .contactFormMain textarea {
    font-family: 'HelveticaNeue-Roman';
    background-color: #fff;
    border: 1px solid #fff;
    color: #333;
    width: 100%;
    padding: 3px;
    font-size: 12px;
    margin-bottom: 5px;
}

.contactFormMain input[type="submit"] {
    background: url(../images/submit-yellow.png) no-repeat left top;
    background-size: 100% 100%;
    color: black;
    border: 0;
    font-size: 20px;
    font-weight: bold;
    border-radius: 5px;
    text-transform: uppercase;
    padding: 3px 20px;
    /* width: 52%; */
    /*margin-top: 10px;*/
}

#sub_button {
    background: url(../images/submit-yellow.png) no-repeat;
    /* width: 35%; */
    border: none;
    background-size: 100% 100%;
}

label.error {
    display: block;
    font-size: 12px;
    margin: 0px;
    color: red;
}

label.checkbox_msg {
    font-size: 12px;
    padding-left: 15px;
    text-indent: -15px;
    color:white;
    display: inline-block;
}
label.checkbox_msg a{
font-weight: 700;
color:white;
text-decoration: none;
}

footer {
    padding-bottom: 192px;
}
@media screen and (min-width: 1100px) {
    /*.col-lg-12.img-background.p-lg-0 {*/
    /*    margin-bottom: 150px;*/
    /*}*/
    /*section.main-section {*/
    /*   background: url(../images/content-img-2.png) no-repeat;*/
    /*   background-size: 100% 35%;*/
    /*}*/
    /*.content-heading-2 { */
    /*    margin-top: 425px !important;*/
    /*}*/
}

@media screen and (min-width: 1300px) {
    .banner-heading h1 {
    padding-left: 40px;
}
    footer{
       padding-bottom: 79px;
}
}

@media (max-width: 896px){
  div#layer1 {
    display: contents;
    position: unset;
   }
     div#layer2 {
     display: none !important;
   }
}
@media screen and (min-width: 1920px) {
    footer{
       padding-bottom: 79px;
}
    
    .banner-heading h1 {
    padding-left: 153px;
}
.col-lg-12.img-background.p-lg-0 {
    margin-bottom: 50px;
}
}
@media screen and (min-width: 1918px) and (max-width: 1921px) {
    .content-heading-2 {
        
    }
    section.main-section {
        background-size: 100% 40%;
    }
}
/* IE10+ CSS styles go here */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
       .banner-heading h1 {
    font-size: 44px;
    letter-spacing: 1px;
    line-height: 47px;
 }
}
